 .u-section-1 {
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url("/images/carpet01.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 660px;
}

@media (max-width: 1399px) {
  .u-section-1 .u-sheet-1 {
    min-height: 528px;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 492px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 333px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    background-position: 50% 50%, 50% 50%;
    background-repeat: no-repeat;
    background-size: cover, cover;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 369px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 259px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 221px;
}

.u-section-2 .u-text-1 {
  font-family: "Bruno Ace SC";
  font-weight: 400;
  text-shadow: 2px 2px 2px rgba(0,0,0,0.8);
  line-height: 1;
  font-size: 4.5rem;
  margin: 60px 34px;
}

@media (max-width: 1399px) {
  .u-section-2 .u-sheet-1 {
    min-height: 115px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    font-size: 3.75rem;
    margin: 28px 0;
  }
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 116px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 18px;
    margin-bottom: 38px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 96px;
  }

  .u-section-2 .u-text-1 {
    font-size: 3rem;
    margin-bottom: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 74px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
    margin-bottom: 26px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 159px;
}

.u-section-3 .u-text-1 {
  font-size: 1rem;
  margin: 55px 118px 55px 79px;
}

@media (max-width: 1399px) {
  .u-section-3 .u-text-1 {
    width: auto;
    margin: 17px 77px 32px;
  }
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 111px;
  }

  .u-section-3 .u-text-1 {
    line-height: 2;
    margin: 18px 48px 30px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 91px;
  }

  .u-section-3 .u-text-1 {
    font-size: 0.875rem;
    margin-bottom: 18px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 174px;
  }

  .u-section-3 .u-text-1 {
    line-height: 1.8;
    margin-top: 37px;
    margin-bottom: 37px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 268px;
}

.u-section-4 .u-text-1 {
  font-weight: 500;
  font-size: 1.5rem;
  margin: 51px 272px 0 65px;
}

.u-section-4 .u-text-2 {
  font-size: 1rem;
  font-weight: 400;
  margin: 9px 65px 60px;
}

@media (max-width: 1399px) {
  .u-section-4 .u-sheet-1 {
    min-height: 264px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 37px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 15px;
  }
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 257px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 53px;
    margin-right: 122px;
    margin-left: 16px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin: 8px 16px 44px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 210px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1rem;
    margin-top: 25px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-2 {
    font-size: 0.875rem;
    margin: 9px 0 25px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-1 {
    font-size: 0.875rem;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 321px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.125rem;
    margin-top: 26px;
    margin-right: 14px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 14px;
    margin-bottom: 40px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 330px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 13px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 317px;
}

.u-section-5 .u-container-layout-1 {
  padding: 5px 0;
}

.u-section-5 .u-text-1 {
  padding-left: 3px;
  line-height: 1.4;
  font-size: 1rem;
  margin: 102px 703px 0 213px;
}

.u-section-5 .u-image-1 {
  height: 225px;
  object-position: 47.040001% 50%;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  width: 442px;
  margin: -225px 270px 0 auto;
}

.u-section-5 .u-text-2 {
  font-size: 1.5rem;
  font-weight: 500;
  margin: -189px 742px 0 213px;
}

@media (max-width: 1399px) {
  .u-section-5 .u-sheet-1 {
    min-height: 312px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 46px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 254px;
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-5 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: 43px;
    margin-right: 616px;
    margin-left: 164px;
  }

  .u-section-5 .u-image-1 {
    height: 190px;
    width: 421px;
    margin-top: -193px;
    margin-right: 212px;
  }

  .u-section-5 .u-text-2 {
    font-size: 1rem;
    width: auto;
    margin-top: -177px;
    margin-right: 515px;
    margin-left: 191px;
  }
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 307px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-bottom: 0;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 294px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-top: 26px;
    padding-bottom: 26px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 30px;
    margin-right: 451px;
    margin-left: 147px;
  }

  .u-section-5 .u-image-1 {
    --radius: 50px;
    width: 369px;
    margin-top: -190px;
    margin-right: 82px;
  }

  .u-section-5 .u-text-2 {
    margin-top: -180px;
    margin-right: 279px;
    margin-left: 175px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 267px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 25px;
    margin-bottom: 25px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 217px;
  }

  .u-section-5 .u-text-1 {
    font-size: 0.875rem;
    margin-right: 267px;
    margin-left: 65px;
  }

  .u-section-5 .u-image-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-scale: 0.3;
    height: 172px;
    width: 273px;
    margin-top: -172px;
    margin-right: 50px;
  }

  .u-section-5 .u-text-2 {
    margin-top: -165px;
    margin-right: 122px;
    margin-left: 86px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 566px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 8px;
    margin-bottom: 23px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 535px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-top: 0;
  }

  .u-section-5 .u-text-1 {
    margin-top: 26px;
    margin-right: 17px;
    margin-left: 0;
  }

  .u-section-5 .u-image-1 {
    height: 312px;
    margin-top: 17px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-text-2 {
    margin-top: -490px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 463px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 25px;
    margin-bottom: 22px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 441px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 55px;
    margin-right: 0;
  }

  .u-section-5 .u-image-1 {
    height: 187px;
    margin-top: 19px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-text-2 {
    margin-top: -377px;
    margin-left: 7px;
    margin-right: 7px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 399px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 18px;
  margin-bottom: 18px;
}

.u-section-6 .u-image-1 {
  min-height: 393px;
  background-position: 50% 50%;
  background-image: url("/images/ResinBound1.jpg");
  background-size: cover;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px;
}

.u-section-6 .u-image-2 {
  min-height: 393px;
  background-position: 50% 50%;
  background-image: url("/images/RonaDecknaslovna01.jpg");
  background-size: cover;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1399px) {
  .u-section-6 .u-sheet-1 {
    min-height: 397px;
  }
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 328px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 17px;
    margin-bottom: 17px;
  }

  .u-section-6 .u-image-1 {
    min-height: 324px;
  }

  .u-section-6 .u-image-2 {
    min-height: 324px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 252px;
  }

  .u-section-6 .u-image-1 {
    min-height: 248px;
  }

  .u-section-6 .u-image-2 {
    min-height: 248px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 709px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 13px;
    margin-bottom: 34px;
  }

  .u-section-6 .u-image-1 {
    min-height: 318px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-image-2 {
    min-height: 375px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 449px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 22px;
    margin-bottom: 22px;
  }

  .u-section-6 .u-image-1 {
    min-height: 200px;
  }

  .u-section-6 .u-image-2 {
    min-height: 236px;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 353px;
}

.u-section-7 .u-list-1 {
  width: 264px;
  margin: 36px 376px 0 auto;
}

.u-section-7 .u-repeater-1 {
  --gap: 10px;
  grid-auto-columns: 100%;
  grid-template-columns: repeat(1, 100%);
  min-height: 264px;
}

.u-section-7 .u-image-1 {
  background-image: url("/images/ImageFromRonaDeckResinBoundSurfacing2.png");
}

.u-section-7 .u-container-layout-1 {
  padding: 10px;
}

.u-section-7 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 500;
  margin: -238px 608px 0 274px;
}

.u-section-7 .u-text-2 {
  font-weight: 400;
  line-height: 1.2;
  padding-left: 0;
  font-size: 1rem;
  margin: 18px 673px 53px 274px;
}

@media (max-width: 1399px) {
  .u-section-7 .u-sheet-1 {
    min-height: 366px;
  }

  .u-section-7 .u-list-1 {
    margin-top: 34px;
    margin-right: 329px;
  }

  .u-section-7 .u-text-1 {
    width: auto;
    margin-top: -247px;
    margin-right: 493px;
    margin-left: 225px;
  }

  .u-section-7 .u-text-2 {
    width: auto;
    margin: 27px 559px 60px 236px;
  }
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 329px;
  }

  .u-section-7 .u-list-1 {
    width: 231px;
    margin-top: 27px;
    margin-right: 221px;
  }

  .u-section-7 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 231px;
  }

  .u-section-7 .u-text-1 {
    font-size: 1.125rem;
    margin-top: -231px;
    margin-right: 347px;
    margin-left: 171px;
  }

  .u-section-7 .u-text-2 {
    margin-top: 13px;
    margin-right: 427px;
    margin-left: 171px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 314px;
  }

  .u-section-7 .u-list-1 {
    width: 179px;
    margin-top: 49px;
    margin-right: 142px;
  }

  .u-section-7 .u-repeater-1 {
    grid-auto-columns: calc(100% + 0px);
    min-height: 180px;
  }

  .u-section-7 .u-text-1 {
    margin-top: -196px;
    margin-right: 338px;
    margin-left: 105px;
  }

  .u-section-7 .u-text-2 {
    font-size: 0.875rem;
    line-height: 1;
    margin-top: 17px;
    margin-right: 338px;
    margin-left: 105px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 325px;
  }

  .u-section-7 .u-list-1 {
    width: 211px;
    margin-top: 77px;
    margin-right: 38px;
  }

  .u-section-7 .u-repeater-1 {
    min-height: 194px;
  }

  .u-section-7 .u-text-1 {
    font-size: 0.875rem;
    margin-top: -204px;
    margin-right: 248px;
    margin-left: 15px;
  }

  .u-section-7 .u-text-2 {
    margin: 22px 198px 45px 15px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 525px;
  }

  .u-section-7 .u-list-1 {
    width: 209px;
    margin-top: 259px;
    margin-right: auto;
    margin-left: 50px;
  }

  .u-section-7 .u-repeater-1 {
    min-height: 209px;
  }

  .u-section-7 .u-text-1 {
    font-size: 1rem;
    margin-top: -439px;
    margin-right: 63px;
    margin-left: 0;
  }

  .u-section-7 .u-text-2 {
    margin: 29px 63px 60px 0;
  }
} .u-section-8 {
  filter: none;
}

.u-section-8 .u-sheet-1 {
  min-height: 603px;
}

.u-section-8 .u-image-1 {
  filter: none;
  width: 916px;
  height: 537px;
  margin: 33px auto;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 496px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 380px;
  }

  .u-section-8 .u-image-1 {
    width: 720px;
    height: 422px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 402px;
  }

  .u-section-8 .u-image-1 {
    width: 540px;
    height: 317px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 253px;
  }

  .u-section-8 .u-image-1 {
    width: 340px;
    height: 200px;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 1439px;
}

.u-section-9 .u-text-1 {
  font-weight: 500;
  font-size: 1.25rem;
  margin: 28px 0 0;
}

.u-section-9 .u-text-2 {
  line-height: 1.6;
  font-weight: 300;
  font-size: 1rem;
  margin: 13px 104px 0;
}

.u-section-9 .u-layout-wrap-1 {
  width: 1085px;
  margin: 59px auto 0;
}

.u-section-9 .u-image-1 {
  min-height: 737px;
  background-position: 50% 50%;
  background-image: url("/images/ResinBound3.png");
  background-size: cover;
}

.u-section-9 .u-container-layout-1 {
  padding: 30px 20px 132px 0;
}

.u-section-9 .u-layout-cell-2 {
  min-height: 737px;
  filter: none;
}

.u-section-9 .u-container-layout-2 {
  padding: 0;
}

.u-section-9 .u-text-3 {
  font-weight: 500;
  font-size: 1.875rem;
  margin: 0 auto 0 10px;
}

.u-section-9 .u-text-4 {
  font-style: normal;
  font-size: 1rem;
  margin: 43px 32px 0 10px;
}

.u-section-9 .u-image-2 {
  filter: none;
  height: 415px;
  margin-top: 59px;
  margin-bottom: 0;
}

.u-section-9 .u-layout-cell-3 {
  min-height: 389px;
}

.u-section-9 .u-container-layout-3 {
  padding: 0;
}

.u-section-9 .u-text-5 {
  font-weight: 500;
  font-size: 1.875rem;
  margin: 11px 106px 0 12px;
}

.u-section-9 .u-text-6 {
  font-weight: 400;
  line-height: 1.6;
  padding-left: 0;
  font-size: 1rem;
  margin: 12px 12px 0;
}

.u-section-9 .u-image-3 {
  min-height: 389px;
  background-image: url("/images/ronadeckecopath_JPG.jpg");
  background-position: 50% 50%;
}

.u-section-9 .u-container-layout-4 {
  padding: 30px;
}

.u-section-9 .u-text-7 {
  font-weight: 400;
  font-size: 1.125rem;
  margin: 78px 0 60px;
}

@media (max-width: 1399px) {
  .u-section-9 .u-sheet-1 {
    min-height: 1346px;
  }

  .u-section-9 .u-text-1 {
    margin-top: 35px;
  }

  .u-section-9 .u-text-2 {
    font-weight: 400;
    width: auto;
    margin-left: 85px;
    margin-right: 85px;
  }

  .u-section-9 .u-layout-wrap-1 {
    margin-top: 21px;
  }

  .u-section-9 .u-image-1 {
    min-height: 710px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 710px;
  }

  .u-section-9 .u-text-3 {
    width: auto;
    margin-left: 11px;
  }

  .u-section-9 .u-text-4 {
    margin-left: 21px;
    margin-right: 21px;
  }

  .u-section-9 .u-layout-cell-3 {
    min-height: 374px;
  }

  .u-section-9 .u-image-3 {
    min-height: 374px;
  }

  .u-section-9 .u-text-7 {
    font-size: 1.25rem;
    width: auto;
    margin-top: 56px;
    margin-bottom: 35px;
  }
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 1227px;
  }

  .u-section-9 .u-text-1 {
    width: auto;
    margin-top: 39px;
  }

  .u-section-9 .u-text-2 {
    margin-top: 12px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-9 .u-layout-wrap-1 {
    width: 940px;
    margin-top: 22px;
  }

  .u-section-9 .u-image-1 {
    min-height: 615px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 615px;
  }

  .u-section-9 .u-text-4 {
    margin-right: 0;
    margin-left: 10px;
  }

  .u-section-9 .u-image-2 {
    inset: auto;
    height: 360px;
  }

  .u-section-9 .u-layout-cell-3 {
    min-height: 324px;
  }

  .u-section-9 .u-text-5 {
    width: auto;
    margin-top: 10px;
    margin-right: 28px;
    margin-left: 0;
  }

  .u-section-9 .u-text-6 {
    margin-top: 13px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-9 .u-image-3 {
    min-height: 324px;
  }

  .u-section-9 .u-text-7 {
    font-size: 1.125rem;
    line-height: 1.6;
    margin-top: 28px;
    margin-bottom: 60px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 1160px;
  }

  .u-section-9 .u-text-1 {
    font-size: 1rem;
  }

  .u-section-9 .u-text-2 {
    font-size: 0.875rem;
    margin-top: 26px;
  }

  .u-section-9 .u-layout-wrap-1 {
    margin-top: 41px;
    width: 720px;
  }

  .u-section-9 .u-image-1 {
    min-height: 471px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-bottom: 30px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-9 .u-text-4 {
    font-size: 0.875rem;
    line-height: 1.6;
  }

  .u-section-9 .u-image-2 {
    height: 276px;
  }

  .u-section-9 .u-layout-cell-3 {
    min-height: 271px;
  }

  .u-section-9 .u-text-5 {
    margin-top: 0;
  }

  .u-section-9 .u-text-6 {
    font-size: 0.875rem;
    width: auto;
    margin-right: -46px;
  }

  .u-section-9 .u-image-3 {
    min-height: 203px;
  }

  .u-section-9 .u-text-7 {
    font-size: 1rem;
    margin-top: 58px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 1928px;
  }

  .u-section-9 .u-text-1 {
    font-size: 1.125rem;
  }

  .u-section-9 .u-text-2 {
    margin-top: 16px;
  }

  .u-section-9 .u-layout-wrap-1 {
    margin-top: 35px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-9 .u-image-1 {
    min-height: 433px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 589px;
  }

  .u-section-9 .u-text-3 {
    font-size: 1.125rem;
  }

  .u-section-9 .u-text-4 {
    width: auto;
    margin-top: 16px;
  }

  .u-section-9 .u-image-2 {
    height: 376px;
    margin-top: 13px;
  }

  .u-section-9 .u-layout-cell-3 {
    min-height: 266px;
  }

  .u-section-9 .u-text-5 {
    font-size: 1rem;
  }

  .u-section-9 .u-text-6 {
    margin-right: 0;
  }

  .u-section-9 .u-image-3 {
    min-height: 338px;
  }

  .u-section-9 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-text-7 {
    margin-top: 40px;
    margin-bottom: 25px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 1550px;
  }

  .u-section-9 .u-text-1 {
    font-size: 1rem;
    margin-top: 20px;
  }

  .u-section-9 .u-layout-wrap-1 {
    margin-top: 18px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-image-1 {
    min-height: 273px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-9 .u-image-2 {
    height: 237px;
  }

  .u-section-9 .u-layout-cell-3 {
    min-height: 254px;
  }

  .u-section-9 .u-text-5 {
    margin-right: 5px;
    margin-left: 16px;
  }

  .u-section-9 .u-text-6 {
    line-height: 1.4;
    margin-top: 19px;
    margin-left: 5px;
    margin-right: 5px;
  }

  .u-section-9 .u-image-3 {
    min-height: 213px;
  }

  .u-section-9 .u-text-7 {
    font-size: 0.875rem;
    line-height: 1.8;
    margin-top: 29px;
    margin-bottom: 60px;
  }
}